Subject: bug#31546: 27.0.50; macOS child frames with no mode-line mouse click problem

From: martin rudalics <[email-masked]>
Date: Wed, 23 May 2018 08:36:26 +0200

>> Ah, I see. I think this is because even though you can’t select the
 >> frame, mouse clicks still register in that frame, so you can move
 >> point.
 >
 >> I’m not sure if we can stop clicks registering. I don’t know how this
 >> works on other platforms either, presumably better than here...
 >
 > Could we short circuit the mouse handling functions if no-accept-focus is
 > set?

Now I am confused.  Is this in any way related to the OP's report?
There the window below in the z-order gets scrolled but here you seem
to mean that a mouse click affects the window above in the z-order.

martin